Difference between revisions of "Catalyst 8.1"

From cchtml.com
Jump to: navigation, search
m (Catalyst 8.01 moved to Catalyst 8.1 over redirect: AMD marketing)
 
(3 intermediate revisions by 3 users not shown)
Line 3: Line 3:
 
Release date: 18 January, 2008
 
Release date: 18 January, 2008
  
 +
Driver version: 8.452
  
 
This driver includes support for Red Hat Enterprise Linux versions 4.6 and 5.1, along with Ubuntu 7.10 (Gutsy Gibbon).  According to the official release notes, this driver also fixes corruption issues with the cursor, issues with certain widescreen resolutions, issues with the driver ignoring custom modelines in xorg.conf, and hopefully the last fix needed for suspending to RAM on Linux kernel versions 2.6.23 and up.
 
This driver includes support for Red Hat Enterprise Linux versions 4.6 and 5.1, along with Ubuntu 7.10 (Gutsy Gibbon).  According to the official release notes, this driver also fixes corruption issues with the cursor, issues with certain widescreen resolutions, issues with the driver ignoring custom modelines in xorg.conf, and hopefully the last fix needed for suspending to RAM on Linux kernel versions 2.6.23 and up.
Line 14: Line 15:
 
* [http://ati.amd.com/products/catalyst/linux.html ATI Proprietary Linux Driver FAQ]
 
* [http://ati.amd.com/products/catalyst/linux.html ATI Proprietary Linux Driver FAQ]
  
[[Category:Releases]]
+
[[Category:Releases|Catalyst 08.1]]

Latest revision as of 11:04, 19 January 2013

ATI Catalyst Linux 8.01 driver

Release date: 18 January, 2008

Driver version: 8.452

This driver includes support for Red Hat Enterprise Linux versions 4.6 and 5.1, along with Ubuntu 7.10 (Gutsy Gibbon). According to the official release notes, this driver also fixes corruption issues with the cursor, issues with certain widescreen resolutions, issues with the driver ignoring custom modelines in xorg.conf, and hopefully the last fix needed for suspending to RAM on Linux kernel versions 2.6.23 and up.

  • Note: According to the release notes, the driver supports suspend only on 2.6.23 and above! Using 2.6.22 it didn't work for me with 8.01, whereas it did with 7.12.

External Links[edit]